import { ref, openBlock, createElementBlock, toDisplayString } from 'vue';

var script = {
  __name: 'index',
  setup(__props) {

const count = ref(0);

return (_ctx, _cache) => {
  return (openBlock(), createElementBlock("button", {
    onClick: _cache[0] || (_cache[0] = $event => (count.value++))
  }, " Count is: " + toDisplayString(count.value), 1 /* TEXT */))
}
}

};

script.__file = "src/index.vue";

export { script as default };
